{
  "components/index.ts": {
    "file": "shalu-dashboard-ui.umd.cjs",
    "name": "index",
    "src": "components/index.ts",
    "isEntry": true
  },
  "style.css": {
    "file": "style.css",
    "src": "style.css"
  }
}